Index: trunk/src/lib/gui/gl_gui/Makefile.am
===================================================================
--- trunk/src/lib/gui/gl_gui/Makefile.am	(revision 5456)
+++ trunk/src/lib/gui/gl_gui/Makefile.am	(revision 5463)
@@ -4,19 +4,19 @@
 AM_LDFLAGS =
 
-pkglib_LTLIBRARIES = libORXglgui.la
+noinst_LIBRARIES = libORXglgui.a
 
-libORXglgui_la_CPPFLAGS = -DBUILD_ORXONOX
+libORXglgui_a_CPPFLAGS = -DBUILD_ORXONOX
 
 
-libORXglgui_la_SOURCES = glmenu/glmenu_imagescreen.cc \
-                         glgui_handler.cc \
-                         glgui_mainwidget.cc \
-                         glgui_widget.cc \
-                         glgui_button.cc \
-                         glgui_pushbutton.cc \
-                         glgui_container.cc \
-                         glgui_box.cc \
-                         glgui_frame.cc \
-                         glgui_window.cc
+libORXglgui_a_SOURCES = glmenu/glmenu_imagescreen.cc \
+                        glgui_handler.cc \
+                        glgui_mainwidget.cc \
+                        glgui_widget.cc \
+                        glgui_button.cc \
+                        glgui_pushbutton.cc \
+                        glgui_container.cc \
+                        glgui_box.cc \
+                        glgui_frame.cc \
+                        glgui_window.cc
 
 
Index: trunk/src/lib/gui/gtk_gui/Makefile.am
===================================================================
--- trunk/src/lib/gui/gtk_gui/Makefile.am	(revision 5456)
+++ trunk/src/lib/gui/gtk_gui/Makefile.am	(revision 5463)
@@ -2,19 +2,19 @@
 include $(MAINSRCDIR)/defs/include_paths.am
 
-pkglib_LTLIBRARIES = libORXgui.la
+noinst_LIBRARIES = libORXgui.a
 
-libORXgui_la_CPPFLAGS = -DBUILD_ORXONOX \
+libORXgui_a_CPPFLAGS = -DBUILD_ORXONOX \
 			$(GTK2_CFLAGS) $(GTHREAD_CFLAGS) $(CURL_CFLAGS) $(MSBITFIELDS)
 
-libORXgui_la_SOURCES = gui.cc \
-                       gui_gtk.cc \
-                       gui_element.cc \
-                       gui_video.cc \
-                       gui_audio.cc \
-                       gui_exec.cc \
-                       gui_flags.cc \
-                       gui_banner.cc \
-                       gui_keys.cc \
-                       gui_update.cc
+libORXgui_a_SOURCES = gui.cc \
+		      gui_gtk.cc \
+	              gui_element.cc \
+	       	      gui_video.cc \
+	              gui_audio.cc \
+	              gui_exec.cc \
+	              gui_flags.cc \
+	              gui_banner.cc \
+	              gui_keys.cc \
+	              gui_update.cc
 
 noinst_HEADERS= gui.h \
